メールマガジン情報セキュリティ情報 バックナンバー

バックナンバー

【hyogo-sec No.306 マイクロソフト社のセキュリティ修正プログラムについて(MS12-029,030,031,032,033,034,035)】 (配信日時:2012-05-10 16:31:00)

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 ひょうご情報セキュリティ推進会議事務局MM(2012年5月10日第306号)
    (発行:ひょうご情報セキュリティ推進会議事務局)
                  http://www.hyogo-sec.jp
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

会員及び情報セキュリティサポータ 各位

平素は、当ひょうご情報セキュリティ推進会議の運営、及び情報セキュリティ
サポータ制度にご協力いただき、誠にありがとうございます。

▼▼▼本内容は、貴団体等の構成員にも周知いただくようお願いします。▼▼▼

■■(内容)
■━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
マイクロソフト社のセキュリティ修正プログラムについて
(MS12-029,030,031,032,033,034,035)

 マイクロソフト社の製品において、意図しないプログラムを実行されるなどの
脆弱性が発見されました。
 この脆弱性は、マイクロソフト社により定義された4段階の深刻度評価のうち、
最上位の「緊急(Critical)」が含まれていますので、該当するプログラムを使用
している場合は、今後の被害防止のために以下の対策を行うことをお勧めします。

1 概要
(1) Microsoft Word に脆弱性があります。攻撃者によりこの脆弱性が悪用された
場合、リモートでコードが実行される可能性があります。(MS12-029)

(2) Microsoft Office に脆弱性があります。攻撃者によりこの脆弱性が悪用された
場合、リモートでコードが実行される可能性があります。(MS12-030)

(3) Microsoft Visio Viewer 2010 に脆弱性があります。攻撃者によりこの脆弱性
が悪用された場合、リモートでコードが実行される可能性があります。(MS12-031)

(4) TCP/IP に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、
特権の昇格が起こる可能性があります。(MS12-032)

(5) Windows Partition Manager に脆弱性があります。攻撃者によりこの脆弱性が
悪用された場合、特権の昇格が起こる可能性があります。(MS12-033)

(6) Microsoft Office、Windows、.NET Framework 及び Silverlight に脆弱性が
あります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される、
又は、特権の昇格が起こる可能性があります。(MS12-034)

(7) .NET Framework に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、
リモートでコードが実行される可能性があります。(MS12-035)

2 脆弱性を有するソフトウェア
 マイクロソフト社の情報によると、脆弱性の問題があるバージョンは以下のとおりです。

上記(1)の脆弱性
・Microsoft Word 2003 Service Pack 3
・Microsoft Word 2007 Service Pack 2
・Microsoft Word 2007 Service Pack 3
・Microsoft Office 2008 for Mac
・Microsoft Office for Mac 2011
・Microsoft Office 互換機能パック Service Pack 2
・Microsoft Office 互換機能パック Service Pack 3

上記(2)の脆弱性
・Microsoft Excel 2003 Service Pack 3
・Microsoft Excel 2007 Service Pack 2
・Microsoft Office 2007 Service Pack 2
・Microsoft Excel 2007 Service Pack 3
・Microsoft Office 2007 Service Pack 3
・Microsoft Excel 2010 (32 ビット版)
・Microsoft Office 2010 (32 ビット版)
・Microsoft Excel 2010 Service Pack 1 (32 ビット版)
・Microsoft Office 2010 Service Pack 1 (32 ビット版)
・Microsoft Excel 2010 (64 ビット版)
・Microsoft Office 2010 (64 ビット版)
・Microsoft Excel 2010 Service Pack 1 (64 ビット版)
・Microsoft Office 2010 Service Pack 1 (64 ビット版)
・Microsoft Office 2008 for Mac
・Microsoft Office for Mac 2011
・Microsoft Excel Viewer
・Microsoft Office 互換機能パック Service Pack 2
・Microsoft Office 互換機能パック Service Pack 3

上記(3)の脆弱性
・Microsoft Visio Viewer 2010 (32 ビット版)
・Microsoft Visio Viewer 2010 Service Pack 1 (32 ビット版)
・Microsoft Visio Viewer 2010 (64 ビット版)
・Microsoft Visio Viewer 2010 Service Pack 1 (64 ビット版)

上記(4)の脆弱性
・Windows Vista Service Pack 2
・Windows Vista x64 Edition Service Pack 2
・Windows Server 2008 for 32-bit Systems Service Pack 2   
 (Server Core インストールは影響を受けます)
・Windows Server 2008 for x64-based Systems Service Pack 2   
 (Server Core インストールは影響を受けます)
・Windows Server 2008 for Itanium-based Systems Service Pack 2
・Windows 7 for 32-bit Systems
・Windows 7 for 32-bit Systems Service Pack 1
・Windows 7 for x64-based Systems
・Windows 7 for x64-based Systems Service Pack 1
・Windows Server 2008 R2 for x64-based Systems   
 (Server Core インストールは影響を受けます)
・Windows Server 2008 R2 for x64-based Systems Service Pack 1   
 (Server Core インストールは影響を受けます)
・Windows Server 2008 R2 for Itanium-based Systems
・Windows Server 2008 R2 for Itanium-based Systems Service Pack 1

上記(5)の脆弱性
・Windows Vista Service Pack 2
・Windows Vista x64 Edition Service Pack 2
・Windows Server 2008 for 32-bit Systems Service Pack 2   
 (Server Core インストールは影響を受けます)
・Windows Server 2008 for x64-based Systems Service Pack 2   
 (Server Core インストールは影響を受けます)
・Windows Server 2008 for Itanium-based Systems Service Pack 2
・Windows 7 for 32-bit Systems
・Windows 7 for 32-bit Systems Service Pack 1
・Windows 7 for x64-based Systems
・Windows 7 for x64-based Systems Service Pack 1
・Windows Server 2008 R2 for x64-based Systems   
 (Server Core インストールは影響を受けます)
・Windows Server 2008 R2 for x64-based Systems Service Pack 1   
 (Server Core インストールは影響を受けます)
・Windows Server 2008 R2 for Itanium-based Systems
・Windows Server 2008 R2 for Itanium-based Systems Service Pack 1

上記(6)の脆弱性
・Windows XP Service Pack 3
・Windows XP Professional x64 Edition Service Pack 2
・Windows Server 2003 Service Pack 2
・Windows Server 2003 x64 Edition Service Pack 2
・Windows Server 2003 with SP2 for Itanium-based Systems
・Windows Vista Service Pack 2
・Windows Vista x64 Edition Service Pack 2
・Windows Server 2008 for 32-bit Systems Service Pack 2   
 (Server Core インストールは影響を受けます)
・Windows Server 2008 for x64-based Systems Service Pack 2   
 (Server Core インストールは影響を受けます)
・Windows Server 2008 for Itanium-based Systems Service Pack 2
・Windows 7 for 32-bit Systems
・Windows 7 for 32-bit Systems Service Pack 1
・Windows 7 for x64-based Systems
・Windows 7 for x64-based Systems Service Pack 1
・Windows Server 2008 R2 for x64-based Systems   
 (Server Core インストールは影響を受けます)
・Windows Server 2008 R2 for x64-based Systems Service Pack 1   
 (Server Core インストールは影響を受けます)
・Windows Server 2008 R2 for Itanium-based Systems
・Windows Server 2008 R2 for Itanium-based Systems Service Pack 1
・Windows XP Service Pack 3 上の Microsoft .NET Framework 3.0 Service
Pack 2
・Windows XP Professional x64 Edition Service Pack 2 上の Microsoft
.NET Framework 3.0 Service Pack 2
・Windows Server 2003 Service Pack 2 上の Microsoft .NET Framework 3.0
Service Pack 2
・Windows Server 2003 x64 Edition Service Pack 2 上の Microsoft .NET
Framework 3.0 Service Pack 2
・Windows Vista Service Pack 2 上の Microsoft .NET Framework 3.0 Service
Pack 2
・Windows Vista x64 Edition Service Pack 2 上の Microsoft .NET Framework
3.0 Service Pack 2
・Windows Server 2008 for 32-bit Systems Service Pack 2 上の Microsoft
.NET Framework 3.0 Service Pack 2
・Windows Server 2008 for x64-based Systems Service Pack 2 上の Microsoft
.NET Framework 3.0 Service Pack 2
・Windows 7 for 32-bit Systems 上の Microsoft .NET Framework 3.5.1
・Windows 7 for 32-bit Systems Service Pack 1 上の Microsoft .NET
Framework 3.5.1
・Windows 7 for x64-based Systems 上の Microsoft .NET Framework 3.5.1
・Windows 7 for x64-based Systems Service Pack 1 上の Microsoft .NET
Framework 3.5.1
・Windows Server 2008 R2 for x64-based Systems 上の Microsoft .NET
Framework 3.5.1   
 (Server Core インストールは影響を受けます)
・Windows Server 2008 R2 for x64-based Systems Service Pack 1 上の
Microsoft .NET Framework 3.5.1   
 (Server Core インストールは影響を受けます)
・Windows XP Service Pack 3 上の Microsoft .NET Framework 4 ※
・Windows XP Professional x64 Edition Service Pack 2 上の Microsoft
.NET Framework 4 ※
・Windows Server 2003 Service Pack 2 上の Microsoft .NET Framework 4 ※
・Windows Server 2003 x64 Edition Service Pack 2 上の Microsoft .NET
Framework 4 ※
・Windows Vista Service Pack 2 上の Microsoft .NET Framework 4 ※
・Windows Vista x64 Edition Service Pack 2 上の Microsoft .NET Framework 4 ※
・Windows Server 2008 for 32-bit Systems Service Pack 2 上の Microsoft .NET
Framework 4 ※
・Windows Server 2008 for x64-based Systems Service Pack 2 上の Microsoft
.NET Framework 4 ※
・Windows 7 for 32-bit Systems 上の Microsoft .NET Framework 4 ※
・Windows 7 for 32-bit Systems Service Pack 1 上の Microsoft .NET
Framework 4 ※
・Windows 7 for x64-based Systems 上の Microsoft .NET Framework 4 ※
・Windows 7 for x64-based Systems Service Pack 1 上の Microsoft .NET
Framework 4 ※
・Windows Server 2008 R2 for x64-based Systems 上の Microsoft .NET
Framework 4 ※
・Windows Server 2008 R2 for x64-based Systems Service Pack 1 上の
Microsoft .NET Framework 4 ※   
 (Server Core インストールは影響を受けます。)
・Microsoft Office 2003 Service Pack 3
・Microsoft Office 2007 Service Pack 2
・Microsoft Office 2007 Service Pack 3
・Microsoft Office 2010 (32 ビット版)
・Microsoft Office 2010 Service Pack 1 (32 ビット版)
・Microsoft Office 2010 (64 ビット版)
・Microsoft Office 2010 Service Pack 1 (64 ビット版)
・Mac にインストールされている Microsoft Silverlight 4
・すべてのサポートされているリリースの Microsoft Windows クライアントに
インストールされている Microsoft Silverlight 4
・すべてのサポートされているリリースの Microsoft Windows サーバーにインストール
されている Microsoft Silverlight 4
・Mac にインストールされている Microsoft Silverlight 5
・すべてのサポートされているリリースの Microsoft Windows クライアントに
インストールされている Microsoft Silverlight 5
・すべてのサポートされているリリースの Microsoft Windows サーバーにインストール
されている Microsoft Silverlight 5

上記(7)の脆弱性
・Windows XP Service Pack 3 上の Microsoft .NET Framework 1.0 Service Pack 3   
 (Media Center Edition 2005 Service Pack 3 および Tablet PC Edition 2005
Service Pack 3 のみ)
・Windows XP Service Pack 3 上の Microsoft .NET Framework 1.1 Service Pack 1
・Windows XP Service Pack 3 上の Microsoft .NET Framework 2.0 Service Pack 2
・Windows XP Service Pack 3 上の Microsoft .NET Framework 3.0 Service Pack 2
・Windows XP Service Pack 3 上の Microsoft .NET Framework 3.5 Service Pack 1
・Windows XP Service Pack 3 上の Microsoft .NET Framework 4 ※
・Windows XP Professional x64 Edition Service Pack 2 上の Microsoft .NET
Framework 1.1 Service Pack 1
・Windows XP Professional x64 Edition Service Pack 2 上の Microsoft .NET
Framework 2.0 Service Pack 2
・Windows XP Professional x64 Edition Service Pack 2 上の Microsoft .NET
Framework 3.0 Service Pack 2
・Windows XP Professional x64 Edition Service Pack 2 上の Microsoft .NET
Framework 3.5 Service Pack 1
・Windows XP Professional x64 Edition Service Pack 2 上の Microsoft .NET
Framework 4 ※
・Windows Server 2003 Service Pack 2 上の Microsoft .NET Framework 1.1
Service Pack 1
・Windows Server 2003 Service Pack 2 上の Microsoft .NET Framework 2.0
Service Pack 2
・Windows Server 2003 Service Pack 2 上の Microsoft .NET Framework 3.0
Service Pack 2
・Windows Server 2003 Service Pack 2 上の Microsoft .NET Framework 3.5
Service Pack 1
・Windows Server 2003 Service Pack 2 上の Microsoft .NET Framework 4 ※
・Windows Server 2003 x64 Edition Service Pack 2 上の Microsoft .NET
Framework 1.1 Service Pack 1
・Windows Server 2003 x64 Edition Service Pack 2 上の Microsoft .NET
Framework 2.0 Service Pack 2
・Windows Server 2003 x64 Edition Service Pack 2 上の Microsoft .NET
Framework 3.0 Service Pack 2
・Windows Server 2003 x64 Edition Service Pack 2 上の Microsoft .NET
Framework 3.5 Service Pack 1
・Windows Server 2003 x64 Edition Service Pack 2 上の Microsoft .NET
Framework 4 ※
・Windows Server 2003 with SP2 for Itanium-based Systems 上の Microsoft
.NET Framework 1.1 Service Pack 1
・Windows Server 2003 with SP2 for Itanium-based Systems 上の Microsoft
.NET Framework 2.0 Service Pack 2
・Windows Server 2003 with SP2 for Itanium-based Systems 上の Microsoft
.NET Framework 3.5 Service Pack 1
・Windows Server 2003 with SP2 for Itanium-based Systems 上の Microsoft
.NET Framework 4 ※
・Windows Vista Service Pack 2 上の Microsoft .NET Framework 1.1
Service Pack 1
・Windows Vista Service Pack 2 上の Microsoft .NET Framework 2.0
Service Pack 2
・Windows Vista Service Pack 2 上の Microsoft .NET Framework 3.0
Service Pack 2
・Windows Vista Service Pack 2 上の Microsoft .NET Framework 3.5
Service Pack 1
・Windows Vista Service Pack 2 上の Microsoft .NET Framework 4 ※
・Windows Vista x64 Edition Service Pack 2 上の Microsoft .NET
Framework 1.1 Service Pack 1
・Windows Vista x64 Edition Service Pack 2 上の Microsoft .NET
Framework 2.0 Service Pack 2
・Windows Vista x64 Edition Service Pack 2 上の Microsoft .NET
Framework 3.0 Service Pack 2
・Windows Vista x64 Edition Service Pack 2 上の Microsoft .NET
Framework 3.5 Service Pack 1
・Windows Vista x64 Edition Service Pack 2 上の Microsoft .NET
Framework 4 ※
・Windows Server 2008 for 32-bit Systems Service Pack 2 上の Microsoft
.NET Framework 1.1 Service Pack 1
・Windows Server 2008 for 32-bit Systems Service Pack 2 上の Microsoft
.NET Framework 2.0 Service Pack 2
・Windows Server 2008 for 32-bit Systems Service Pack 2 上の Microsoft
.NET Framework 3.0 Service Pack 2
・Windows Server 2008 for 32-bit Systems Service Pack 2 上の Microsoft
.NET Framework 3.5 Service Pack 1
・Windows Server 2008 for 32-bit Systems Service Pack 2 上の Microsoft
.NET Framework 4 ※
・Windows Server 2008 for x64-based Systems Service Pack 2 上の Microsoft
.NET Framework 1.1 Service Pack 1
・Windows Server 2008 for x64-based Systems Service Pack 2 上の Microsoft
.NET Framework 2.0 Service Pack 2
・Windows Server 2008 for x64-based Systems Service Pack 2 上の Microsoft
.NET Framework 3.0 Service Pack 2
・Windows Server 2008 for x64-based Systems Service Pack 2 上の Microsoft
.NET Framework 3.5 Service Pack 1
・Windows Server 2008 for x64-based Systems Service Pack 2 上の Microsoft
.NET Framework 4 ※
・Windows Server 2008 for Itanium-based Systems Service Pack 2 上の
Microsoft .NET Framework 1.1 Service Pack 1
・Windows Server 2008 for Itanium-based Systems Service Pack 2 上の
Microsoft .NET Framework 2.0 Service Pack 2
・Windows Server 2008 for Itanium-based Systems Service Pack 2 上の
Microsoft .NET Framework 3.5 Service Pack 1
・Windows Server 2008 for Itanium-based Systems Service Pack 2 上の
Microsoft .NET Framework 4 ※
・Windows 7 for 32-bit Systems 上の Microsoft .NET Framework 3.5.1
・Windows 7 for 32-bit Systems 上の Microsoft .NET Framework 4 ※
・Windows 7 for 32-bit Systems Service Pack 1 上の Microsoft .NET
Framework 3.5.1
・Windows 7 for 32-bit Systems Service Pack 1 上の Microsoft .NET
Framework 4 ※
・Windows 7 for x64-based Systems 上の Microsoft .NET Framework 3.5.1
・Windows 7 for x64-based Systems 上の Microsoft .NET Framework 4 ※
・Windows 7 for x64-based Systems Service Pack 1 上の Microsoft .NET
Framework 3.5.1
・Windows 7 for x64-based Systems Service Pack 1 上の Microsoft .NET
Framework 4 ※
・Windows Server 2008 R2 for x64-based Systems 上の Microsoft .NET
Framework 3.5.1   
 (Server Core インストールは影響を受けます)
・Windows Server 2008 R2 for x64-based Systems 上の Microsoft .NET
Framework 4 ※
・Windows Server 2008 R2 for x64-based Systems Service Pack 1 上の
Microsoft .NET Framework 3.5.1   
 (Server Core インストールは影響を受けます)
・Windows Server 2008 R2 for x64-based Systems Service Pack 1 上の
Microsoft .NET Framework 4 ※   
 (Server Core インストールは影響を受けます)
・Windows Server 2008 R2 for Itanium-based Systems 上の Microsoft
.NET Framework 3.5.1
・Windows Server 2008 R2 for Itanium-based Systems 上の Microsoft
.NET Framework 4 ※
・Windows Server 2008 R2 for Itanium-based Systems Service Pack 1
上の Microsoft .NET Framework 3.5.1
・Windows Server 2008 R2 for Itanium-based Systems Service Pack 1
上の Microsoft .NET Framework 4 ※

 ※ .NET Framework 4 および .NET Framework 4 Client Profile が影響
を受けます。

3 対策
 マイクロソフト社のサイト(4 関連サイト参照)から適切なパッチをダウンロードし、
適用してください。
 パッチの適用作業は、利用するアプリケーションへの影響を考慮した上で行って
ください。

4 関連サイト
・Microsoft TechNet MS12-029 (日本)
 http://technet.microsoft.com/ja-jp/security/bulletin/ms12-029
・Microsoft TechNet MS12-030 (日本)
 http://technet.microsoft.com/ja-jp/security/bulletin/ms12-030
・Microsoft TechNet MS12-031 (日本)
 http://technet.microsoft.com/ja-jp/security/bulletin/ms12-031
・Microsoft TechNet MS12-032 (日本)
 http://technet.microsoft.com/ja-jp/security/bulletin/ms12-032
・Microsoft TechNet MS12-033 (日本)
 http://technet.microsoft.com/ja-jp/security/bulletin/ms12-033
・Microsoft TechNet MS12-034 (日本)
 http://technet.microsoft.com/ja-jp/security/bulletin/ms12-034
・Microsoft TechNet MS12-035 (日本)
 http://technet.microsoft.com/ja-jp/security/bulletin/ms12-035

※本内容は、警察庁が提供するWebサイト「@police」から転載しております。

*******************************
ひょうご情報セキュリティ推進会議事務局

〒650-8567 神戸市中央区下山手通5丁目10-1
兵庫県企画県民部企画財政局 情報企画課
TEL 078-341-7711(内線2164)
FAX 078-362-9027
e-mail johokikaku@pref.hyogo.lg.jp
HP http://www.hyogo-sec.jp
*******************************

【hyogo-sec No.305 アドビシステムズ社の Adobe Flash Player のセキュリティ修正プログラムについて】 (配信日時:2012-05-08 14:39:00)

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 ひょうご情報セキュリティ推進会議事務局MM(2012年5月8日第305号)
    (発行:ひょうご情報セキュリティ推進会議事務局)
                  http://www.hyogo-sec.jp
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

会員及び情報セキュリティサポータ 各位

平素は、当ひょうご情報セキュリティ推進会議の運営、及び情報セキュリティ
サポータ制度にご協力いただき、誠にありがとうございます。

▼▼▼本内容は、貴団体等の構成員にも周知いただくようお願いします。▼▼▼

■■(内容)
■━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
アドビシステムズ社の Adobe Flash Player のセキュリティ修正プログラム
について

 アドビシステムズ社の Adobe Flash Player において、意図しない
プログラムを実行される脆弱性が発見されました。
 今後の被害防止のために、以下のサイトを参照し、対策を検討することを
お勧めします。

1 脆弱性を有するソフトウェア
 アドビシステムズ社の情報によると、脆弱性の問題があるバージョンは以下
のとおりです。
・Adobe Flash Player 11.2.202.233 及び それ以前
・Adobe Flash Player 11.1.115.7 及び それ以前(Android 4.x用)
・Adobe Flash Player 11.1.111.8 及び それ以前(Android 3.x及び2.x用)

2 対策
 アドビシステムズ社のサイト(3 関連サイト参照)から、 Adobe Flash Player
を最新バージョンにアップデートしてください。
 更新作業は、利用するアプリケーションへの影響を考慮した上で行ってください。

3 関連サイト
・Adobe - Security Bulletins : APSB12-09(英語)
 http://www.adobe.com/support/security/bulletins/apsb12-09.html

※本内容は、警察庁が提供するWebサイト「@police」から転載しております。

*******************************
ひょうご情報セキュリティ推進会議事務局

〒650-8567 神戸市中央区下山手通5丁目10-1
兵庫県企画県民部企画財政局 情報企画課
TEL 078-341-7711(内線2164)
FAX 078-362-9027
e-mail johokikaku@pref.hyogo.lg.jp
HP http://www.hyogo-sec.jp
*******************************

【hyogo-sec No.304 ジャストシステム社製品の脆弱性について】 (配信日時:2012-05-08 14:07:00)

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 ひょうご情報セキュリティ推進会議事務局MM(2012年5月8日第304号)
    (発行:ひょうご情報セキュリティ推進会議事務局)
                  http://www.hyogo-sec.jp
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

会員及び情報セキュリティサポータ 各位

平素は、当ひょうご情報セキュリティ推進会議の運営、及び情報セキュリティ
サポータ制度にご協力いただき、誠にありがとうございます。

▼▼▼本内容は、貴団体等の構成員にも周知いただくようお願いします。▼▼▼

■■(内容)
■━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ジャストシステム社製品の脆弱性について

 ジャストシステム社ワープロソフト一太郎及びメールソフトShurikenにおいて、
意図しないプログラムを実行される脆弱性が発見されました。

1 概要
 一太郎及びShurikenに脆弱性があり、不正に改ざんされたファイルを読み込む
ことによって、任意のプログラムを実行される可能性があります。
 今後の被害防止のために、以下のサイトを参照し、対策を検討されることを
お勧めいたします。

2 脆弱性を有するソフトウェア
 ジャストシステム社の情報によりますと、脆弱性があるソフトウェア及び
バージョンは以下のとおりです。
・一太郎2011 創
・一太郎2011/2010/2009/2008
・一太郎ガバメント2010/2009/2008
・ジャストスクール2010/2009
・ジャストスクール
・ジャストジャンプ4
・ジャストフロンティア
・Shuriken 2010 、Shuriken 2010 CE
・Shuriken 2009/2008/2007/Pro4
・歴史メール 戦国武将の密書 / 幕末志士の密書
・Shuriken 2009 CE / 2008 CE / 2007 [Corporate Edition] /
Pro4 [Corporate Edition]
・一太郎2007、一太郎ガバメント2007
・一太郎2006、一太郎ガバメント2006
・一太郎ポータブル with oreplug
・oreplug
・一太郎ビューア

3 対策
 ジャストシステム社のサイトを参照の上、該当するバージョンのアップデート状況
を確認し、パッチを適用する等の適切な対策を講じてください。
 パッチの適用作業は、利用するアプリケーションへの影響を考慮した上で行って
ください。

4 関連サイト
・一太郎・Shurikenの脆弱性を悪用した不正なプログラムの実行危険性について
 http://www.justsystems.com/jp/info/js12001.html

※本内容は、警察庁が提供するWebサイト「@police」から転載しております。

*******************************
ひょうご情報セキュリティ推進会議事務局

〒650-8567 神戸市中央区下山手通5丁目10-1
兵庫県企画県民部企画財政局 情報企画課
TEL 078-341-7711(内線2164)
FAX 078-362-9027
e-mail johokikaku@pref.hyogo.lg.jp
HP http://www.hyogo-sec.jp
*******************************

【hyogo-sec No.303 アドビシステムズ社の Adobe Reader および Adobe Acrobat のセキュリティ修正プログラムについて】 (配信日時:2012-05-08 11:32:00)

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 ひょうご情報セキュリティ推進会議事務局MM(2012年5月8日第303号)
    (発行:ひょうご情報セキュリティ推進会議事務局)
                  http://www.hyogo-sec.jp
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

会員及び情報セキュリティサポータ 各位

平素は、当ひょうご情報セキュリティ推進会議の運営、及び情報セキュリティ
サポータ制度にご協力いただき、誠にありがとうございます。

▼▼▼本内容は、貴団体等の構成員にも周知いただくようお願いします。▼▼▼

■■(内容)
■━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
アドビシステムズ社の Adobe Reader および Adobe Acrobat のセキュリティ
修正プログラムについて

 アドビシステムズ社の Adobe Reader および Adobe Acrobat において、
意図しないプログラムを実行される脆弱性が発見されました。
 今後の被害防止のために、以下のサイトを参照し、対策を検討することを
お勧めします。

1 脆弱性を有するソフトウェア
 アドビシステムズ社の情報によると、脆弱性の問題があるバージョンは以下の
とおりです。
・Adobe Reader X(10.1.2) 及び それ以前
・Adobe Reader 9.5 及び それ以前
・Adobe Acrobat X(10.1.2) 及び それ以前
・Adobe Acrobat 9.5 及び それ以前

2 対策
 アドビシステムズ社のサイト(3 関連サイト参照)から、 Adobe Reader および
Adobe Acrobat を最新バージョンにアップデートしてください。
 更新作業は、利用するアプリケーションへの影響を考慮した上で行ってください。

3 関連サイト
・Adobe - Security Bulletins : APSB12-08(英語)
 http://www.adobe.com/support/security/bulletins/apsb12-08.html

※本内容は、警察庁が提供するWebサイト「@police」から転載しております。

*******************************
ひょうご情報セキュリティ推進会議事務局

〒650-8567 神戸市中央区下山手通5丁目10-1
兵庫県企画県民部企画財政局 情報企画課
TEL 078-341-7711(内線2164)
FAX 078-362-9027
e-mail johokikaku@pref.hyogo.lg.jp
HP http://www.hyogo-sec.jp
*******************************

【hyogo-sec No.302 マイクロソフト社のセキュリティ修正プログラムについて(MS12-023,024,025,026,027,028)】 (配信日時:2012-05-08 10:11:00)

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 ひょうご情報セキュリティ推進会議事務局MM(2012年5月8日第302号)
    (発行:ひょうご情報セキュリティ推進会議事務局)
                  http://www.hyogo-sec.jp
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

会員及び情報セキュリティサポータ 各位

平素は、当ひょうご情報セキュリティ推進会議の運営、及び情報セキュリティ
サポータ制度にご協力いただき、誠にありがとうございます。

▼▼▼本内容は、貴団体等の構成員にも周知いただくようお願いします。▼▼▼

■■(内容)
■━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
マイクロソフト社のセキュリティ修正プログラムについて(MS12-023,024,025,026,027,028)

 マイクロソフト社の製品において、意図しないプログラムを実行される
などの脆弱性が発見されました。
 この脆弱性は、マイクロソフト社により定義された4段階の深刻度評価のうち、
最上位の「緊急(Critical)」が含まれていますので、該当するプログラムを使用
している場合は、今後の被害防止のために以下の対策を行うことをお勧めします。

1 概要
(1) Internet Explorer に累積的な脆弱性があります。攻撃者によりこの脆弱性
が悪用された場合、リモートでコードが実行される可能性があります。(MS12-023)
(2) Windows に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、
リモートでコードが実行される可能性があります。(MS12-024)
(3) .NET Framework に脆弱性があります。攻撃者によりこの脆弱性が悪用された
場合、リモートでコードが実行される可能性があります。(MS12-025)
(4) Forefront Unified Access Gateway (UAG) に脆弱性があります。攻撃者に
よりこの脆弱性が悪用された場合、情報漏えいが起こる可能性があります。(MS12-026)
(5) Windows コモンコントロールに脆弱性があります。攻撃者によりこの脆弱性が悪用
された場合、リモートでコードが実行される可能性があります。(MS12-027)
(6) Microsoft Office に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、
リモートでコードが実行される可能性があります。(MS12-028)

2 脆弱性を有するソフトウェア
 マイクロソフト社の情報によると、脆弱性の問題があるバージョンは以下のとおりです。
上記(1)の脆弱性
・Windows XP Service Pack 3 上の Internet Explorer 6、Internet Explorer 7
および Internet Explorer 8
・Windows XP Professional x64 Edition Service Pack 2 上の Internet Explorer 6、
Internet Explorer 7 および Internet Explorer 8
・Windows Server 2003 Service Pack 2 上の Internet Explorer 6、
Internet Explorer 7 および Internet Explorer 8
・Windows Server 2003 x64 Edition Service Pack 2 上の Internet Explorer 6、
Internet Explorer 7 および Internet Explorer 8
・Windows Server 2003 with SP2 for Itanium-based Systems 上の
Internet Explorer 6 および Internet Explorer 7
・Windows Vista Service Pack 2 上の Internet Explorer 7、Internet Explorer 8
および Internet Explorer 9
・Windows Vista x64 Edition Service Pack 2 上の Internet Explorer 7、Internet
Explorer 8 および Internet Explorer 9
・Windows Server 2008 for 32-bit Systems Service Pack 2 上の Internet Explorer 7、
Internet Explorer 8 および Internet Explorer 9   
(Server Core インストールは影響を受けません)
・Windows Server 2008 for x64-based Systems Service Pack 2 上の Internet
Explorer 7 Internet Explorer 8 および Internet Explorer 9   
(Server Core インストールは影響を受けません)
・Windows Server 2008 for Itanium-based Systems Service Pack 2 上の Internet
Explorer 7
・Windows 7 for 32-bit Systems および Windows 7 for 32-bit Systems Service Pack 1
上の Internet Explorer 8 および Internet Explorer 9
・Windows 7 for x64-based Systems および Windows 7 for x64-based Systems Service
Pack 1 上の Internet Explorer 8 および Internet Explorer 9
・Windows Server 2008 R2 for x64-based Systems および Windows Server 2008 R2 for
x64-based Systems Service Pack 1 上の Internet Explorer 8 および Internet Explorer 9   
(Server Core インストールは影響を受けません)
・Windows Server 2008 R2 for Itanium-based Systems および Windows Server 2008 R2 for
Itanium-based Systems Service Pack 1 上の Internet Explorer 8

上記(2)の脆弱性
・Windows XP Service Pack 3
・Windows XP Professional x64 Edition Service Pack 2
・Windows Server 2003 Service Pack 2
・Windows Server 2003 x64 Edition Service Pack 2
・Windows Server 2003 with SP2 for Itanium-based Systems
・Windows Vista Service Pack 2
・Windows Vista x64 Edition Service Pack 2
・Windows Server 2008 for 32-bit Systems Service Pack 2   
(Server Core インストールは影響を受けます)
・Windows Server 2008 for x64-based Systems Service Pack 2   
(Server Core インストールは影響を受けます)
・Windows Server 2008 for Itanium-based Systems Service Pack 2
・Windows 7 for 32-bit Systems および Windows 7 for 32-bit Systems Service Pack 1
・Windows 7 for x64-based Systems および Windows 7 for x64-based Systems Service Pack 1
・Windows Server 2008 R2 for x64-based Systems および Windows Server 2008 R2 for
x64-based Systems Service Pack 1   
(Server Core インストールは影響を受けます)
・Windows Server 2008 R2 for Itanium-based Systems および Windows Server 2008 R2
for Itanium-based Systems Service Pack 1

上記(3)の脆弱性
・Windows XP Service Pack 3 上の Microsoft.NET Framework 1.0 Service Pack 3
・Windows XP Service Pack 3 上の Microsoft.NET Framework 1.1 Service Pack 1
・Windows XP Service Pack 3 上の Microsoft.NET Framework 2.0 Service Pack 2
・Windows XP Service Pack 3 上の Microsoft.NET Framework 4
・Windows XP Professional x64 Edition Service Pack 2 上の Microsoft.NET
Framework 1.1 Service Pack 1
・Windows XP Professional x64 Edition Service Pack 2 上の Microsoft.NET
Framework 2.0 Service Pack 2
・Windows XP Professional x64 Edition Service Pack 2 上の Microsoft.NET
Framework 4
・Windows Server 2003 Service Pack 2 上の Microsoft.NET Framework 1.1
Service Pack 1
・Windows Server 2003 Service Pack 2 上の Microsoft.NET Framework 2.0
Service Pack 2
・Windows Server 2003 Service Pack 2 上の Microsoft.NET Framework 4
・Windows Server 2003 x64 Edition Service Pack 2 上の Microsoft.NET
Framework 1.1 Service Pack 1
・Windows Server 2003 x64 Edition Service Pack 2 上の Microsoft.NET
Framework 2.0 Service Pack 2
・Windows Server 2003 x64 Edition Service Pack 2 上の Microsoft.NET
Framework 4
・Windows Server 2003 with SP2 for Itanium-based Systems 上の Microsoft.
NET Framework 1.1 Service Pack 1
・Windows Server 2003 with SP2 for Itanium-based Systems 上の Microsoft.
NET Framework 2.0 Service Pack 2
・Windows Server 2003 with SP2 for Itanium-based Systems 上の Microsoft.
NET Framework 4
・Windows Vista Service Pack 2 上の Microsoft.NET Framework 1.1 Service
Pack 1
・Windows Vista Service Pack 2 上の Microsoft.NET Framework 2.0 Service
Pack 2
・Windows Vista Service Pack 2 上の Microsoft.NET Framework 4
・Windows Vista x64 Edition Service Pack 2 上の Microsoft.NET Framework
1.1 Service Pack 1
・Windows Vista x64 Edition Service Pack 2 上の Microsoft.NET Framework
2.0 Service Pack 2
・Windows Vista x64 Edition Service Pack 2 上の Microsoft.NET Framework 4
・Windows Server 2008 for 32-bit Systems Service Pack 2 上の Microsoft.
NET Framework 1.1 Service Pack 1
・Windows Server 2008 for 32-bit Systems Service Pack 2 上の Microsoft.
NET Framework 2.0 Service Pack 2
・Windows Server 2008 for 32-bit Systems Service Pack 2 上の Microsoft.
NET Framework 4
・Windows Server 2008 for x64-based Systems Service Pack 2 上の
Microsoft.NET
Framework 1.1 Service Pack 1
・Windows Server 2008 for x64-based Systems Service Pack 2 上の
Microsoft.NET
Framework 2.0 Service Pack 2
・Windows Server 2008 for x64-based Systems Service Pack 2 上の
Microsoft.NET
Framework 4
・Windows Server 2008 for Itanium-based Systems Service Pack 2 上の
Microsoft.NET Framework 1.1 Service Pack 1
・Windows Server 2008 for Itanium-based Systems Service Pack 2 上の Microsoft.
NET Framework 2.0 Service Pack 2
・Windows Server 2008 for Itanium-based Systems Service Pack 2 上の Microsoft.
NET Framework 4
・Windows 7 for 32-bit Systems 上の Microsoft.NET Framework 3.5.1
・Windows 7 for 32-bit Systems 上の Microsoft.NET Framework 4
・Windows 7 for 32-bit Systems Service Pack 1 上の Microsoft.NET
Framework 3.5.1
・Windows 7 for 32-bit Systems Service Pack 1 上の Microsoft.NET
Framework 4
・Windows 7 for x64-based Systems 上の Microsoft.NET Framework 3.5.1
・Windows 7 for x64-based Systems 上の Microsoft.NET Framework 4
・Windows 7 for x64-based Systems Service Pack 1 上の Microsoft.NET
Framework 3.5.1
・Windows 7 for x64-based Systems Service Pack 1 上の Microsoft.NET
Framework 4
・Windows Server 2008 R2 for x64-based Systems 上の Microsoft.NET
Framework 3.5.1   
(Server Core インストールは影響を受けます)
・Windows Server 2008 R2 for x64-based Systems 上の Microsoft.NET
Framework 4
・Windows Server 2008 R2 for x64-based Systems Service Pack 1 上の
Microsoft.NET Framework 3.5.1   
(Server Core インストールは影響を受けます)
・Windows Server 2008 R2 for x64-based Systems Service Pack 1 上の
Microsoft.NET Framework 4   
(Server Core インストールは影響を受けます)
・Windows Server 2008 R2 for Itanium-based Systems 上の Microsoft.NET
Framework 3.5.1
・Windows Server 2008 R2 for Itanium-based Systems 上の Microsoft.NET
Framework 4
・Windows Server 2008 R2 for Itanium-based Systems Service Pack 1 上の
Microsoft.NET Framework 3.5.1
・Windows Server 2008 R2 for Itanium-based Systems Service Pack 1 上の
Microsoft.NET Framework 4

上記(4)の脆弱性
・Microsoft Forefront Unified Access Gateway 2010 Service Pack 1
・Microsoft Forefront Unified Access Gateway 2010 Service Pack 1 Update 1

上記(5)の脆弱性
・Microsoft Office 2003 Service Pack 3
・Microsoft Office 2003 Web コンポーネント Service Pack 3
・Microsoft Office 2007 Service Pack 2
・Microsoft Office 2007 Service Pack 3
・Microsoft Office 2010 (32 ビット版)
・Microsoft Office 2010 Service Pack 1 (32 ビット版)
・Microsoft SQL Server 2000 Analysis Services Service Pack 4
・Microsoft SQL Server 2000 Service Pack 4
・Microsoft SQL Server 2005 Express Edition with Advanced Services Service Pack 4
・Microsoft SQL Server 2005 for 32-bit Systems Service Pack 4
・Microsoft SQL Server 2005 for Itanium-based Systems Service Pack 4
・Microsoft SQL Server 2005 for x64-based Systems Service Pack 4
・Microsoft SQL Server 2008 for 32-bit Systems Service Pack 2
・Microsoft SQL Server 2008 for 32-bit Systems Service Pack 3
・Microsoft SQL Server 2008 for x64-based Systems Service Pack 2
・Microsoft SQL Server 2008 for x64-based Systems Service Pack 3
・Microsoft SQL Server 2008 for Itanium-based Systems Service Pack 2
・Microsoft SQL Server 2008 for Itanium-based Systems Service Pack 3
・Microsoft SQL Server 2008 R2 for 32-bit Systems
・Microsoft SQL Server 2008 R2 for x64-based Systems
・Microsoft SQL Server 2008 R2 for Itanium-based Systems
・Microsoft BizTalk Server 2002 Service Pack 1
・Microsoft Commerce Server 2002 Service Pack 4
・Microsoft Commerce Server 2007 Service Pack 2
・Microsoft Commerce Server 2009
・Microsoft Commerce Server 2009 R2
・Microsoft Visual FoxPro 8.0 Service Pack 1
・Microsoft Visual FoxPro 9.0 Service Pack 2
・Visual Basic 6.0 ランタイム

上記(6)の脆弱性
・Microsoft Office 2007 Service Pack 2
・Microsoft Works 9
・Microsoft Works 6-9 ファイルコンバーター

3 対策
 マイクロソフト社のサイト(4 関連サイト参照)から適切なパッチをダウンロードし、
適用してください。
 パッチの適用作業は、利用するアプリケーションへの影響を考慮した上で行って
ください。

4 関連サイト
・Microsoft TechNet MS12-023 (日本)
 http://technet.microsoft.com/ja-jp/security/bulletin/ms12-023
・Microsoft TechNet MS12-024 (日本)
 http://technet.microsoft.com/ja-jp/security/bulletin/ms12-024
・Microsoft TechNet MS12-025 (日本)
 http://technet.microsoft.com/ja-jp/security/bulletin/ms12-025
・Microsoft TechNet MS12-026 (日本)
 http://technet.microsoft.com/ja-jp/security/bulletin/ms12-026
・Microsoft TechNet MS12-027 (日本)
 http://technet.microsoft.com/ja-jp/security/bulletin/ms12-027
・Microsoft TechNet MS12-028 (日本)
 http://technet.microsoft.com/ja-jp/security/bulletin/ms12-028

※本内容は、警察庁が提供するWebサイト「@police」から転載しております。

*******************************
ひょうご情報セキュリティ推進会議事務局

〒650-8567 神戸市中央区下山手通5丁目10-1
兵庫県企画県民部企画財政局 情報企画課
TEL 078-341-7711(内線2164)
FAX 078-362-9027
e-mail johokikaku@pref.hyogo.lg.jp
HP http://www.hyogo-sec.jp
*******************************
 
 
Copyright(C) Hyogo Prefecture 2005-2013 All rights reserved.